## django-cleanup 5.2.0

=== debian/changelog ===
django-cleanup (5.2.0-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 17:03:06 +0100

django-cleanup (5.2.0-1) unstable; urgency=low

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Thu, 30 Sep 2021 20:27:18 +0200
