=== debian/control ===
Source: django-cleanup
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django (>= 2.2~),
 python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/un1t/django-cleanup
Vcs-Git: https://salsa.debian.org/python-team/packages/django-cleanup.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cleanup

Package: python3-django-cleanup
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-django (>= 2.2)
Description: Clean up old files for Django's FileField and ImageField
 The django-cleanup app automatically deletes files for FileField,
 ImageField and subclasses. When a FileField's value is changed and
 the model is saved, the old file is deleted. When a model that has
 a FileField is deleted, the file is also deleted. A file that is set
 as the FileField's default value will not be deleted.
